# © 2021 Le Filament (<http://www.le-filament.com>)
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl.html).

from odoo import models, fields


class AccountAnalyticLine(models.Model):
    _inherit = "account.analytic.line"

    event_id = fields.Many2one(
        comodel_name='calendar.event',
        string="Entrée d'Agenda",
        copy=False,
        ondelete="set null")
    attendee_id = fields.Many2one(
        comodel_name='calendar.attendee',
        string="Invitation",
        copy=False,
        ondelete="set null")
